1.- Hola, quisiera saber si existe algun problema al yo agregar repositorios de Debian lenny en BackTrack 4, eh leido en varias paginas que BackTrack 4 esta basado en Debian, pero los repositorios son de software de Ubuntu...

2.- Como anda BackTrack 4 con xfce4?

3.- y que version de Ubuntu usan los repositorios de bt4?

De antemano muchas gracias. Saludos